
Ryzom - Bug # 648

Status: Closed Priority: Low
Author: lubos Category: Build
Created: 08/11/2009 Assignee: sfb
Updated: 09/30/2010 Due date:
Subject: Missing option for nellogic
Description

In nel-config(.in) missing option for nellogic

History
#1 - 09/03/2009 03:18 pm - sfb
- Priority changed from Normal to Low
- Target version changed from Version 0.7.0 to 0.8.0

Decided to move this out to 0.8.0, not sure how many build systems are using the nel-config program anyway?

#2 - 09/14/2009 02:40 pm - sfb
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r1731.

#3 - 03/05/2010 05:25 pm - sfb
- Status changed from Resolved to Closed

#4 - 09/29/2010 09:43 pm - kervala
- Project changed from NeL to Ryzom
- Category changed from Build to Build
- Target version deleted (0.8.0)

#5 - 09/30/2010 02:50 pm - kervala
- Assignee set to sfb
- Target version set to Version 0.7.0

#6 - 09/30/2010 02:51 pm - kervala
- Target version changed from Version 0.7.0 to Version 0.8.0
